﻿/*.umbraco-forms-field-wrapper iframe[title="reCAPTCHA"],
.g-recaptcha iframe[title="reCAPTCHA"] {
    max-width: 100%;
    transform: scale(0.88);
    transform-origin: right top;
}


.g-recaptcha {
    overflow: hidden;
    max-width: 100%;
}
*/
.umbraco-forms-field-wrapper iframe[title="reCAPTCHA"], .g-recaptcha iframe[title="reCAPTCHA"] {
    max-width: 100%;
    transform-origin: right top; 
}

@media (min-width: 769px) {
    .umbraco-forms-field-wrapper iframe[title="reCAPTCHA"], .g-recaptcha iframe[title="reCAPTCHA"] {
        transform: scale(0.88);
    }
}

@media (max-width: 768px) {
    .umbraco-forms-field-wrapper iframe[title="reCAPTCHA"], .g-recaptcha iframe[title="reCAPTCHA"] {
        transform: scale(0.82);
    }
}

@media (max-width: 480px) {
    .umbraco-forms-field-wrapper iframe[title="reCAPTCHA"], .g-recaptcha iframe[title="reCAPTCHA"] {
        transform: scale(0.75);
    }
}
